# Sunset Simulator

## Organization

The code is separated into two parts:
- GUI file: [app.py](app.py)
- "header" file: [skydome.py](skydome.py)



to use the gui first 
- set up the environment
- run the code


## environment setup
### Windows
```
> python3 -m venv .venv
> venv\Scripts\activate
> pip install -r requirements.txt
```

### Linux/Mac
```
> python3 -m venv .venv
> source .venv/bin/activate
> pip install -r requirements.txt
```

## running the gui

```
> python app.py
```

Inside, you will need to

- select the environment
- choose the temperature (5 degrees is fine?)
- choose the pressure (720 to 780 mmHg)
- and select the location on the map (right click and "set as observer location")
- or override the altitude manually
